
Redmine - Feature #21208

Add an Approval section

2015-11-10 19:56 - Ben Franklin

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice if Redmine were able to have an approval capability.

Example:

A project requires management approval.  Having the capability to add users to the approval list.  Allow the approver's to come into

redmine and approve or reject (with rejection reason) would be very helpful.

The capability does exist with Redmine, however; would be nice if this functionality was already designed within Redmine.

History

#1 - 2015-11-18 22:15 - Ben Franklin

In additional, a few other requirements came to mind for this request:

1) ability to add/delete approvers (similar to watchers)

2) ability to allow roles (manager/developer/reporter) ability to approve/reject

3) ability to notify approvers when to approve the request

#2 - 2015-12-10 05:58 - Toshi MARUYAMA

- Priority changed from High to Normal

FTR: Approval Process Question

#3 - 2016-02-04 20:58 - Ben Franklin

Any update on the process of this request?

#4 - 2016-04-09 09:48 - Dipan Mehta

Scope and testing status should required approval process by customer/audit team/account manager etc. Then it can link to certain 'approved' status

as well.
